@font-face {
 font-family:"Roboto"; 
 src:url('fonts/Roboto-Regular.ttf') format('truetype'); 
 font_display:auto
}

@font-face {
 font-family:"verdana"; 
 src:url("fonts/verdana.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:#1c1c1e; font-family:"verdana"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:solid 3px crimson}
header img {width:100%; margin:5px; background:whitesmoke}
section {padding:1px 0}
section img {width:100%; margin:10px 0}
hr {border:2px solid crimson; opacity:1}
h1 {font-size:5.5vw; font-weight:bold; color:lightblue}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; color:whitesmoke; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 2px crimson; border-bottom:solid 2px crimson}
p {font-size:22px; color:whitesmoke; padding:10px}
a {color:whitesmoke}
ul {font-size:22px; margin-left:20px; color:whitesmoke}
strong {display:block; font-family:"roboto"; text-align:right; color:whitesmoke; font-size:22px; margin-bottom:25px}
footer {background:black; padding:15px 0; font-size:20px; border-top:solid 3px crimson}
footer nav a {color:lightblue; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	h1 {font-size:3vw}
	h2 {font-size:30px}
	p, ul {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}
